@font-face {
  font-family: 'icomoon';
  src:  url('../../fonts/v14/icomoon.eot?ps1whd');
  src:  url('../../fonts/v14/icomoon.eot?ps1whd#iefix') format('embedded-opentype'),
    url('../../fonts/v14/icomoon.ttf?ps1whd') format('truetype'),
    url('../../fonts/v14/icomoon.woff?ps1whd') format('woff'),
    url('../../fonts/v14/icomoon.svg?ps1whd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-funnel:before {
  content: "\e94f";
}
.icon-list:before {
  content: "\e950";
}
.icon-logout:before {
  content: "\e94e";
}
.icon-bulb-solid:before {
  content: "\e94c";
}
.icon-leaf-solid:before {
  content: "\e94d";
}
.icon-address-card:before {
  content: "\e946";
}
.icon-calendar-check01:before {
  content: "\e947";
}
.icon-clipboard-list:before {
  content: "\e948";
}
.icon-hands-holding-heart:before {
  content: "\e949";
}
.icon-leaf:before {
  content: "\e94a";
}
.icon-mailbox:before {
  content: "\e94b";
}
.icon-link:before {
  content: "\e943";
}
.icon-point:before {
  content: "\e944";
}
.icon-download:before {
  content: "\e945";
}
.icon-calendar-check:before {
  content: "\e93c";
}
.icon-envelope:before {
  content: "\e93d";
}
.icon-gift:before {
  content: "\e93e";
}
.icon-holding-box:before {
  content: "\e93f";
}
.icon-sale:before {
  content: "\e940";
}
.icon-user01:before {
  content: "\e941";
}
.icon-wernch:before {
  content: "\e942";
}
.icon-circle-info:before {
  content: "\e93b";
}
.icon-circle-check:before {
  content: "\e931";
}
.icon-circle-info01:before {
  content: "\e93a";
}
.icon-edit:before {
  content: "\e939";
}
.icon-clock:before {
  content: "\e935";
}
.icon-image:before {
  content: "\e936";
}
.icon-paper-plane:before {
  content: "\e937";
}
.icon-phone01:before {
  content: "\e938";
}
.icon-eye-slash:before {
  content: "\e932";
}
.icon-eye:before {
  content: "\e933";
}
.icon-message-check:before {
  content: "\e934";
}
.icon-letter:before {
  content: "\e92f";
}
.icon-triangle-exclamation:before {
  content: "\e930";
}
.icon-arrow-right03:before {
  content: "\e92e";
}
.icon-calendar:before {
  content: "\e92b";
}
.icon-copy:before {
  content: "\e92c";
}
.icon-q-mark:before {
  content: "\e92d";
}
.icon-file:before {
  content: "\e929";
}
.icon-trash:before {
  content: "\e92a";
}
.icon-category:before {
  content: "\e927";
}
.icon-tag:before {
  content: "\e928";
}
.icon-minus:before {
  content: "\e925";
}
.icon-plus:before {
  content: "\e926";
}
.icon-file-upload:before {
  content: "\e923";
}
.icon-youtube:before {
  content: "\e924";
}
.icon-check:before {
  content: "\e90c";
}
.icon-ac:before {
  content: "\e900";
}
.icon-appliances:before {
  content: "\e901";
}
.icon-arrow-down:before {
  content: "\e902";
}
.icon-arrow-left:before {
  content: "\e903";
}
.icon-arrow-right:before {
  content: "\e904";
}
.icon-arrow-right01:before {
  content: "\e905";
}
.icon-arrow-right02:before {
  content: "\e906";
}
.icon-arrow-top:before {
  content: "\e907";
}
.icon-bag:before {
  content: "\e908";
}
.icon-bars:before {
  content: "\e909";
}
.icon-camera:before {
  content: "\e90a";
}
.icon-cart:before {
  content: "\e90b";
}
.icon-close-circle:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-commodities:before {
  content: "\e90f";
}
.icon-computer:before {
  content: "\e910";
}
.icon-facebook:before {
  content: "\e911";
}
.icon-fridge:before {
  content: "\e912";
}
.icon-hairdressing:before {
  content: "\e913";
}
.icon-heart:before {
  content: "\e914";
}
.icon-home:before {
  content: "\e915";
}
.icon-home01:before {
  content: "\e916";
}
.icon-ig:before {
  content: "\e917";
}
.icon-kitchen:before {
  content: "\e918";
}
.icon-line:before {
  content: "\e919";
}
.icon-location:before {
  content: "\e91a";
}
.icon-m-card:before {
  content: "\e91b";
}
.icon-mobile:before {
  content: "\e91c";
}
.icon-phone:before {
  content: "\e91d";
}
.icon-search:before {
  content: "\e91e";
}
.icon-talk:before {
  content: "\e91f";
}
.icon-tv:before {
  content: "\e920";
}
.icon-user:before {
  content: "\e921";
}
.icon-walk:before {
  content: "\e922";
}
